.p-keizokuX-step-list {
  counter-reset: step-list-num;
  display: grid;
  gap: 3.5rem;
  list-style: none;
}

.p-keizokuX-step-list__item {
  background-color: #fff;
  border: 2px solid #ea5404;
  border-radius: 0.25rem;
  position: relative;
}

.p-keizokuX-step-list__item:not(:first-child)::before {
  background-image: url(/common_2024/img/arrow/arrow_round_primary.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 1.25rem;
  position: absolute;
  top: -2.375rem;
  width: 100%;
}

.p-keizokuX-step-list__title {
  align-items: center;
  border-bottom: 2px solid #ea5404;
  display: flex;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.5;
  margin-bottom: 0;
  min-height: 3.1875rem;
  padding: 0.75rem 1.5rem 0.75rem 4.375rem;
  position: relative;
}

.p-keizokuX-step-list__title::before {
  align-items: center;
  background-color: #ea5404;
  color: #fff;
  content: counter(step-list-num);
  counter-increment: step-list-num;
  display: flex;
  font-size: 1.625rem;
  font-weight: 700;
  height: 100%;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 0;
  width: 3.1875rem;
}

.p-keizokuX-step-list__wrapper {
  align-items: center;
  display: flex;
  padding: 1.25rem 3.25rem;
}

.p-keizokuX-step-list__text {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1.5;
}

ul.p-keizokuX-step-list__notes {
  margin-top: 1rem;
}

ul li.p-keizokuX-step-list__note {
  font-size: 0.875rem;
  letter-spacing: 0.03em;
  line-height: 1.5;
  list-style: none;
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em;
}

ul li.p-keizokuX-step-luist__note:not(:first-child) {
  margin-top: 0.5rem;
}

.p-keizokuX-step-list__note-mark {
  font-size: 0.6875rem;
}

@media (max-width: 519px) {
  .p-keizokuX-step-list__title {
    padding: 0.75rem 0.5rem 0.75rem 4rem;
  }

  .p-keizokuX-step-list__wrapper {
    align-items: center;
    flex-direction: column;
    padding: 1.75rem 0.625rem 1.25rem;
  }
}

.p-keizokuX-alertbox {
  background-color: #fff;
  border: 1px solid #f20000;
  position: relative;
}

.p-keizokuX-alertbox::before {
  background-image: url(/common_2024/img/icon/icon_alert.svg);
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 1.8125rem;
  left: 0.75rem;
  position: absolute;
  top: 0.75rem;
  width: 2rem;
}

.p-keizokuX-alertbox__content {
  padding: 1.25rem 1rem 1.25rem 3.5rem;
}

.p-keizokuX-alertbox__title {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.6;
}

.p-keizokuX-alertbox__text {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 0;
}

ul.p-keizokuX-alertbox__notes {
  margin-top: 1rem;
}

ul li.p-keizokuX-alertbox__note {
  font-size: 0.875rem;
  line-height: 1.5;
  list-style: none;
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em;
}

ul li.p-keizokuX-alertbox__note:not(:first-child) {
  margin-top: 0.5rem;
}

@media (max-width: 519px) {
  .p-keizokuX-alertbox__content {
    padding: 1rem 0.75rem 1rem 3.5rem;
  }
}
